Subject: My appology (was: Re: Free visualization software)

From: "Spamfree" <Spamfree at DELETETHIS.spamfree.net>
Date: 30 Aug 1999 18:34:12 PDT

I am sorry.  My complaint was entirely uncalled for and I accept the
criticism as valid and well-stated.  My critics were far more civilized than
I.

Some days I get grumpy over what seems to be non-stop (offers, deals,
guarantees, porn, pyramid schemes, software, promises, vacations, lotteries,
psychic readings, chain letters, charity scams, et al ad nauseam) in
newsgroups (and e-mail) and at times I let this get away from me and I
overreact.  This is not an excuse, for there is none.  I should have paid
more attention.

I apologize to Web Winds, readers of the group and take the lumps I so
richly deserve.

--
Friends don't let friends use e-bay
E-bay: proud sponsor of Al Gore's 2000 presidential campaign